libuv 1.48.0 released, fixes CVE-2024-24806

libuv 1.48.0 released, fixes CVE-2024-24806

Open Source Security [[{„value“:“

Posted by Alan Coopersmith on Feb 08

https://github.com/libuv/libuv/releases/tag/v1.48.0 shows the release
yesterday of stable release 1.48.0, including a fix for CVE-2024-24806.

https://github.com/libuv/libuv/security/advisories/GHSA-f74f-cvh7-c6q6
offers this information about that CVE:
„}]] Read More 

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert